/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/Events/Generator/Objects.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/Events/Handler/ObjectTracker.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/Events/Objects.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Events::Generator::Objects.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Events::Handler::ObjectTracker.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Events::Objects.3
